RubyGems Navigation menu

aws-sdk-core 3.191.6

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.197.2 - June 20, 2024 (357 ko)
  2. 3.197.1 - June 19, 2024 (357 ko)
  3. 3.197.0 - June 05, 2024 (357 ko)
  4. 3.196.1 - May 14, 2024 (356 ko)
  5. 3.196.0 - May 13, 2024 (356 ko)
  6. 3.191.6 - April 02, 2024 (350 ko)
Voir toutes les versions (1394)

Dépendances de Runtime (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 243 512 705

Pour cette version 3 959 857

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: